-- sqlite3 ZucksReward.sqlite
-- sqlite>.read create.sql　を実行する
--------------------------------
-- tbl_uptime_timestamp 起動時間退避
--------------------------------
create table tbl_uptime_timestamp (
    id integer primary key,
    uptime text, 
    timestamp text
);

--------------------------------
-- tbl_endtime_timestamp 終了時間退避
--------------------------------
create table tbl_endtime_timestamp (
    id integer primary key,
    endtime text, 
    timestamp text
);


--------------------------------
-- devicekey デバイスキー格納
--------------------------------
create table tbl_devicekey (
    id integer primary key,
    devicekey text, 
    timestamp text
);

--------------------------------------------
-- conversion コンバージョン状況 status default=1
--------------------------------------------
create table tbl_conversion_status (
    id integer primary key,
    status text default 1, 
    timestamp text
);

---------------------------------------------------------
-- tbl_user_first_connect ユーザ動向データ通知 status default=1
---------------------------------------------------------
create table tbl_user_first_connect (
    id integer primary key,
    status text default 1, 
    timestamp text
);

---------------------------------------------------------
-- tbl_demogura user info,include age,sex,...
---------------------------------------------------------
create table tbl_user_info (
    id integer primary key,
    age integer,
    gender integer,
    timestamp text
);